@1    = ~Loza Szlamow: nowy obszar pod Slumsami Athkatli~
@2    = ~Świątynia Juiblexa~
@3    = ~Towary Luny~
@4    = ~Specjalne towary Luny~
@5    = ~Bety i piernaty~
@6    = ~Towary Mrugacza~
@7    = ~Wyjątkowe towary Nyma~
@8    = ~Wgłębienie~
@9    = ~Bazyliszek większy~
@10   = ~Bazyliszek~
@11   = ~Suljak~
@12   = ~Mrugacz~
@13   = ~Urocze latające oko~
@14   = ~Biya~
@15   = ~Luna~
@16   = ~Vulab~
@17   = ~Nym~
@18   = ~Szanowny kliencie?~ [L#NSNYM4]
